Public APIAPI ReferencePurges

Remove a purge rule.

Beta API

The /v1 API contract may change, including breaking changes without compatibility aliases.

DELETE/v1/apps/{appId}/purges/{purgeId}

Expire the active rule while preserving purge history. Only users with a verified email can use this.

Authorization

bearerAuth
AuthorizationBearer <token>

Use an access token obtained by logging in or exchanging an API token. First exchange an ntro_ API token for an access token through the login server.

In: header

Path Parameters

appId*string
purgeId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/apps/string/purges/string"
Empty